.screen {
    color: $dark;
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    position: relative;
    background: #F4F5F7;
    padding: toRem(24) toRem(16);

    &__header {
        margin-bottom: toRem(24);
    }

    &__logo {
        display: block;
        width: toRem(134);
        margin-bottom: toRem(12);
    }

    &__title {
        font-weight: 600;
        font-size: toRem(21);
        line-height: toRem(32);
    }

    &__subtitle {
        font-size: toRem(12);
        line-height: toRem(28);
    }

    &__main {
        padding: toRem(24);
        border-radius: 8px;
        background: $white;
        border: 1px solid #E3E4E4;
    }

    &__footer {
        font-size: toRem(12);
        line-height: toRem(20);
        margin-top: toRem(24);
    }

    &__lead {
        color: $black;
        margin-bottom: toRem(12);
    }

    &__links {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    &__item {

        &:not(:last-child) {
            margin-bottom: toRem(8);
        }
    }

    &__link {
        color: #0044CC;
        text-decoration: none;

        &:hover {
            color: #0044CC;
            text-decoration: underline;
        }
    }

    &__copy {
        color: #696C71;
        margin-top: toRem(24);
    }

    &__bg {
        display: none;
    }

    @include media-breakpoint-up(md) {
        min-height: 100vh;

        &__logo {
            display: block;
            width: toRem(150);
            margin-bottom: toRem(32);
        }

        &__title {
            font-size: toRem(24);
            line-height: toRem(32);
            margin-bottom: toRem(16);
        }

        &__subtitle {
            font-size: toRem(18);
            line-height: toRem(28);
        }

        &__main {
            padding: toRem(48) toRem(24);
        }

        &__footer {
            font-size: toRem(14);
            line-height: toRem(20);
        }

        &__item {

            &:not(:last-child) {
                margin-bottom: toRem(12);
            }
        }
    }

    @include media-breakpoint-up(lg) {
        padding: 0;
        display: flex;
        justify-content: flex-end;

        &__header {
            z-index: 20;
            top: toRem(100);
            left: toRem(56);
            position: absolute;
        }

        &__footer {
            z-index: 20;
            left: toRem(56);
            bottom: toRem(64);
            position: absolute;
        }

        &__main {
            z-index: 20;
            width: 50%;
            flex-shrink: 0;
            border: none;
            border-radius: 0;
            padding: toRem(48);
            position: relative;
            display: flex;
            align-items: center;
            justify-content: center;
        }
    }

    @include media-breakpoint-up(xl) {

        &__bg {
            right: 0;
            left: -50px;
            bottom: -95px;
            z-index: 1;
            height: 567px;
            display: block;
            position: absolute;
        }
    }
}
